.row-content{float:left;text-align:left;clear:both;}
.showcase.cloud{ position:relative;}
.showcase.cloud .container{width:850px;height:390px;overflow:hidden; position:relative;}
.showcase.cloud .slide{position:absolute;top:0;left:0;z-index:0;}
.showcase.cloud .slide .content-main-visual{width:670px;height:390px;overflow:hidden; position:relative}
.showcase.cloud .slide .content-main-visual a{display:none;overflow:hidden; position:absolute; z-index:0; top:0; left:0}
.showcase.cloud .slide .content-main-visual a.pc{ display:block}
.showcase.cloud .slide .content-main-visual a.tablet{ display:none}
.showcase.cloud .slide .content-main-visual a.smartphone{ display:none}
.showcase.cloud .slide .content-main-visual a img{width:670px;height:390px}
.showcase.cloud .slide .content-main-feature{height:390px;width:180px;position:absolute; top:0; left:670px;}
.showcase.cloud .slide .content-main-feature .feature{width:180px;height:97.5px; text-align:center; position:relative; overflow:hidden}
.showcase.cloud .slide .content-main-feature .feature a{ padding-top:0; display:block; width:180px; height:97.5px; position:relative; background-image:none; opacity:0.4; filter:alpha(opacity=40); color:#000}
.showcase.cloud .slide .content-main-feature .feature a:hover{ background-image:none}
.showcase.cloud .slide .content-main-feature .feature a:hover{ opacity:1; filter:alpha(opacity=100)}
.showcase.cloud .slide .content-main-feature .feature a.current{ background:none}
.showcase.cloud .slide .content-main-feature .feature a img{ position:absolute; top:18px; left:18px; width:56px; height:57px; margin:0 auto}
.showcase.cloud .slide .content-main-feature .feature a img.tablet{ display:none}
.showcase.cloud .slide .content-main-feature .feature a img.mobile{ display:none}
.showcase.cloud .slide .content-main-feature .feature a span{ position:absolute;top:15px;display:block;width:140px;height:auto;text-align:left; padding:0; color:#fff; font-size:15px;margin:0 20px;}
.showcase.cloud .slide .content-main-feature .azure{ background-color:transparent}
.showcase.cloud .slide .content-main-feature .brick{ background-color:transparent}
.showcase.cloud .slide .content-main-feature .gray{ background-color:transparent}
.showcase.cloud .slide .content-main-feature .green { background-color:transparent}
.showcase.cloud .slide .content-main-feature .dark-azure{ background-color:#0088C4}
.showcase.cloud .slide .content-main-feature .dark-brick{ background-color:#933F49}
.showcase.cloud .slide .content-main-feature .dark-gray{ background-color:#A54615}
.showcase.cloud .slide .content-main-feature .dark-green{ background-color:#308900}

.showcase.cloud .slide .content-main-feature .azure a{ background-color:#49b8da}
.showcase.cloud .slide .content-main-feature .brick a{ background-color:#C75663}
.showcase.cloud .slide .content-main-feature .gray a{ background-color:#E5611D}
.showcase.cloud .slide .content-main-feature .green a{ background-color:#85bb23}

.showcase.cloud .slide .content-main-feature .azure a:hover, .showcase.cloud .slide .content-main-feature .azure a.current{ background-color:#75C3EF; color:#fff}
.showcase.cloud .slide .content-main-feature .azure a:hover span, .showcase.cloud .slide .content-main-feature .azure a.current span{ background-color:#75C3EF; color:#fff}
.showcase.cloud .slide .content-main-feature .brick a:hover, .showcase.cloud .slide .content-main-feature .brick a.current{ background-color:#C75663; color:#fff}
.showcase.cloud .slide .content-main-feature .brick a:hover span, .showcase.cloud .slide .content-main-feature .brick a.current span{ background-color:#C75663; color:#fff}
.showcase.cloud .slide .content-main-feature .gray a:hover, .showcase.cloud .slide .content-main-feature .gray a.current{ background-color:#E5611D; color:#fff}
.showcase.cloud .slide .content-main-feature .gray a:hover span, .showcase.cloud .slide .content-main-feature .gray a.current span{ background-color:#E5611D; color:#fff}
.showcase.cloud .slide .content-main-feature .green a:hover, .showcase.cloud .slide .content-main-feature .green a.current{ background-color:#6FBB00; color:#fff}
.showcase.cloud .slide .content-main-feature .green a:hover span, .showcase.cloud .slide .content-main-feature .green a.current span{ background-color:#6FBB00; color:#fff}

.showcase.cloud .slide .content-main-feature .feature a.current{ opacity:1; filter:alpha(opacity=100)}
.showcase.cloud .slide .content-main-feature .feature a .timerLine{ display:none; position:absolute; left:0; bottom:0; width:122px; height:4px}
.showcase.cloud .slide .content-main-feature .feature a.current .timerLine{ display:block}

.banner_title{width:670px;height:45px;position:absolute;top:345px;left:0px;background-color:rgba(0,0,0,0.5);}
.banner_tit{line-height:45px;padding-left:10px;color:#f6f6f6;font-size:18px;}